G11-2025-Final Project - Feature #1382

Developer
10/23/2025 02:57 PM - Haziq Bin Airol Hairrie AMIRUL

Status: New Start date: 10/23/2025
Priority: High Due date: 11/06/2025
Assignee: Haziq Bin Airol Hairrie AMIRUL % Done: 62%
Category: Developer Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 1390: Write project description

Feature # 1403: Coding

Feature # 1410: Modify Alpha blending and structure Code
Feature # 1411: Work on the Gamma correction

Bug # 1441: Wrong projector settings

Feature # 1443: Creating a GUI

Feature # 1444: Turn the alpha blender code into a class

Feature # 1445: Fix the projector issues

Feature # 1446: Update the JSON file structure and JSON reader

New
New
New
New
New
New
New
New
New

History

#1 - 10/23/2025 02:57 PM - Haziq Bin Airol Hairrie AMIRUL

- Tracker changed from Bug to Feature

#2 - 10/23/2025 02:58 PM - Haziq Bin Airol Hairrie AMIRUL

- Category set to Developer

#3 - 10/23/2025 04:25 PM - Nonoka OHAMA

Team member: Gillbert, Koki, Deng

11/02/2025
